\version "2.9.19"
#(ly:set-option 'point-and-click #f)

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line\\\\(1) Original is a half note"
%	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "III. To aske for all thy love,"
	instrument = "Altus."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
O aske for all thy love, and thy whole heart t'were mad- nesse,  
I doe not sue,   nor can ad-  mit   "(fay-" rest, fay- rest from)   
you to have all,  
yet who giv-  eth all, gi-  _  veth all hath no-  thing to im-  part,  
but sad-  nesse.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
He that re- cei- veth all, can have no more than see- ing.  
My Love by length   of e-  very houre,   ga-  thers new _  strength,   
new growth, new flower  
You must have dai-  ly, have dai-  ly new re-  wards in store, re-  wards  
still be-  ing.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
You can- not e- very day give me your heart for mer- it:  Yet if you will  
when yours doth goe,   You shall have _  still  one to be-  stow:  
For you shall mine when yours doth _  part, when yours doth part, doth part,  
in-  her-  it.  
}
wordsdefaultVD = \lyricmode  {
\set stanza = "4."
Yet if you please, Ile finde a bet- ter way, than change them:  
For so a-  lone  dear-  est we shall   Be one and _  one,  an-  oth-  ers all.  
Let us to joyne our hearts that no-  thing, that no-  thing, no-  thing may  
es-  trange them.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % %\override Slur   #'dashed = #1 
 % %LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \dorian   d'2    d'4.    d'8    d'8    d'8    g'2    f'8    g'8    a'2  
  g'4    g'4    g'2    fis'2      \repeat volta 2 {   a'4    a'4.    a'8    a'8 
     a'8    g'2    g'4    c''2      bes'4.    a'8    f'8    g'8    a'8      
bes'8    c''8    bes'8      bes'4 ^"(1)"     a'4    r4   bes'2    a'8    a'8    
g'4.    bes'8    a'8    g'8    fis'4    r8   g'8    f'8    ees'8    d'4    f'4  
  d'4      d'4    d'2    d'1    }           
}\score{
         <<
	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
